<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class WorkOrder extends Model
{
    protected $table = 'pc_wo';
    protected $primaryKey = 'woid';

    const UPDATED_AT = 'modified_date';

    public function asset()
    {
        return $this->belongsTo('App\Asset', 'pcid');
    }
}
